=== debian/changelog ===
ros-genmsg (0.5.6-4) unstable; urgency=medium

  * Adopt to new libexec location in catkin

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 16 Feb 2016 08:32:46 +0100

ros-genmsg (0.5.6-3) unstable; urgency=medium

  * Convert to new catkin with multiarch

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 20:49:12 +0100

ros-genmsg (0.5.6-2) unstable; urgency=medium

  * install pkg-config file for rosmake

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 17 Nov 2015 10:17:35 +0100

ros-genmsg (0.5.6-1) unstable; urgency=medium

  * Initial release (Closes: #804005).

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 15 Nov 2015 21:40:12 +0000
