=== debian/control ===
Source: ros-genmsg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>= 0.6.16-4), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python
Standards-Version: 3.9.6
Homepage: http://wiki.ros.org/genmsg
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-genmsg.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-genmsg.git
X-Python-Version: >= 2.7

Package: python-genmsg
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python library for generating Robot OS message and service data
 This package is part of Robot OS (ROS). Project genmsg exists in
 order to decouple code generation (from .msg & .srv format files) from
 the parsing of these files and from implementation details of the
 build system.
