## ros-genmsg 0.5.7

=== debian/changelog ===
ros-genmsg (0.5.7-1) unstable; urgency=medium

  * Imported Upstream version 0.5.7
  * Refresh patches

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 11:06:44 +0200

ros-genmsg (0.5.6-5) unstable; urgency=medium

  * Add missing dependency

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 22 Feb 2016 15:34:10 +0100
