=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: python-genmsg
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-empy
 Description: Python library for generating Robot OS message and service data
  This package is part of Robot OS (ROS). Project genmsg exists in
  order to decouple code generation (from .msg & .srv format files) from
