## ros-genmsg 0.5.8

=== debian/changelog ===
ros-genmsg (0.5.8-1) unstable; urgency=medium

  * Simplify rules
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Remove lintian override, fixed in lintian 2.5.47
  * New upstream version 0.5.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Sep 2016 18:07:16 +0200
