## ros-genmsg 0.5.9

=== debian/changelog ===
ros-genmsg (0.5.9-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.5.9
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Aug 2017 16:52:36 +0200
