=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>= 0.6.16-4), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), catkin (>= 0.6.16-4), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python
+Standards-Version: 4.0.0
 Homepage: http://wiki.ros.org/genmsg
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-genmsg.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-genmsg.git
