=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean --
-	-find . -name '*.pyc' -print0 | xargs -0 rm -f
+	find . -name '*.pyc' -print0 | xargs -0 rm -f
 
 get-orig-source:
 	uscan --verbose --force-download --repack --compress xz
