## ros-genmsg 0.5.11

=== debian/changelog ===
ros-genmsg (0.5.11-2) unstable; urgency=medium

  * Move pkgconfig to share

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 19:04:33 +0200

ros-genmsg (0.5.11-1) unstable; urgency=medium

  * Update copyright terms
  * New upstream version 0.5.11
  * Fix Lintian warning

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 12:22:31 +0200

ros-genmsg (0.5.10-2) unstable; urgency=medium

  * Bump policy version and remove get-orig-source
  * Add Python 3 package
  * Remove unused override_dh_auto_install in rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Apr 2018 07:35:35 +0200

ros-genmsg (0.5.10-1) unstable; urgency=medium

  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Move cleanup to d/clean
  * Add R³
  * http -> https
  * New upstream version 0.5.10
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 22:30:51 +0200
