=== debian/control ===
Source: ros-genmsg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 11), catkin, python-setuptools, python-all, python3-all, dh-python
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/genmsg
Vcs-Browser: https://salsa.debian.org/science-team/ros-genmsg
Vcs-Git: https://salsa.debian.org/science-team/ros-genmsg.git

Package: python-genmsg
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-empy
Description: Python 2 library for generating Robot OS message and service data
 This package is part of Robot OS (ROS). Project genmsg exists in
 order to decouple code generation (from .msg & .srv format files) from
 the parsing of these files and from implementation details of the
 build system.
 .
 This package contains the Python 2 module.

Package: python3-genmsg
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-empy
Description: Python 3 library for generating Robot OS message and service data
 This package is part of Robot OS (ROS). Project genmsg exists in
 order to decouple code generation (from .msg & .srv format files) from
 the parsing of these files and from implementation details of the
 build system.
 .
 This package contains the Python 3 module.
