## ros-genmsg 0.5.12

=== debian/changelog ===
ros-genmsg (0.5.12-1) unstable; urgency=medium

  * New upstream version 0.5.12
  * rebase patches
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jul 2019 22:27:15 +0200
