=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 11), catkin, python-setuptools, python-all, python3-all, dh-python
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), catkin, python-setuptools, python-all, python3-all, dh-python
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/genmsg
 Vcs-Browser: https://salsa.debian.org/science-team/ros-genmsg
