=== debian/changelog ===
ros-genmsg (0.5.14-1) unstable; urgency=medium

  * New upstream version 0.5.14

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Jan 2020 20:33:30 +0100

ros-genmsg (0.5.12-3) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938377)
  * Bump policy versions (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:59:28 +0200

ros-genmsg (0.5.12-2) unstable; urgency=medium

  * python3-genmsg depends on python-genmsg for cmake files

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Oct 2019 17:42:32 +0200
