## ros-genmsg 0.5.16

=== debian/changelog ===
ros-genmsg (0.5.16-5) unstable; urgency=medium

  * Add special handling for Debian /usr workspace

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Sep 2021 22:40:15 +0200

ros-genmsg (0.5.16-4) unstable; urgency=medium

  * Simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:35:59 +0100

ros-genmsg (0.5.16-3) unstable; urgency=medium

  * Drop arch path from d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 13:31:57 +0200

ros-genmsg (0.5.16-2) unstable; urgency=medium

  * Generalize d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 09:40:56 +0200

ros-genmsg (0.5.16-1) unstable; urgency=medium

  * New upstream version 0.5.16
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 09:22:10 +0200
