## ros-genmsg 0.6.0

=== debian/changelog ===
ros-genmsg (0.6.0-3) unstable; urgency=medium

  * Make message include dir relocatable

 -- Timo Röhling <roehling@debian.org>  Fri, 27 Sep 2024 17:41:19 +0200

ros-genmsg (0.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 12:46:29 +0200

ros-genmsg (0.6.0-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Drop old Breaks/Replaces

  [ Timo Röhling ]
  * New upstream version 0.6.0
  * Add myself to uploaders
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Thu, 13 Oct 2022 20:54:31 +0200
