=== debian/control ===
Source: ros-genmsg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin (>= 0.8.10-16~),
 debhelper-compat (= 13),
 dh-ros,
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/genmsg
Vcs-Browser: https://salsa.debian.org/science-team/ros-genmsg
Vcs-Git: https://salsa.debian.org/science-team/ros-genmsg.git

Package: python3-genmsg
Architecture: all
Depends:
 python3-empy,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 library for generating Robot OS message and service data
 This package is part of Robot OS (ROS). Project genmsg exists in
 order to decouple code generation (from .msg & .srv format files) from
 the parsing of these files and from implementation details of the
 build system.
 .
 This package contains the Python 3 module.
