=== debian/changelog ===
ros-genmsg (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Aug 2025 10:29:31 +0200
