=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
- catkin (>= 0.8.10-16~),
  debhelper-compat (= 13),
  dh-ros,
  dh-sequence-python3,
+ catkin (>= 0.8.10-16~),
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/genmsg
 Vcs-Browser: https://salsa.debian.org/science-team/ros-genmsg
